#imCel7_00 {position: absolute; top: 0px; left: 10px; height: 420px; width: 590px; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: center; height: 420px; width: 590px; overflow: auto; }
#imCel7_01 {position: absolute; top: 430px; left: 10px; height: 315px; width: 590px; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: left; height: 315px; width: 590px; overflow: auto; }
#imPage {position: relative; height: 755px; }

